/*
Theme Name:   Anymag Child
Theme URI:    http://3styler.net/themes/anymag/
Author:       3Styler
Author URI:   http://3styler.net/
Description:  Child theme, based on Anymag
Template:     anymag

*/

/* Add your custom code just below */
@font-face {
    font-family: 'Gotham';
    src: url('./assets/fonts/webfont/Gotham-Medium.woff2') format('woff2'),
        url('./assets/fonts/webfont/Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('./assets/fonts/webfont/Gotham-BookItalic.woff2') format('woff2'),
        url('./assets/fonts/webfont/Gotham-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('./assets/fonts/webfont/Gotham-Black.woff2') format('woff2'),
        url('./assets/fonts/webfont/Gotham-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('./assets/fonts/webfont/Gotham-Bold.woff2') format('woff2'),
        url('./assets/fonts/webfont/Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('./assets/fonts/webfont/Gotham-Light.woff2') format('woff2'),
        url('./assets/fonts/webfont/Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('./assets/fonts/webfont/Gotham-LightItalic.woff2') format('woff2'),
        url('./assets/fonts/webfont/Gotham-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('./assets/fonts/webfont/Gotham-Book.woff2') format('woff2'),
        url('./assets/fonts/webfont/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
  font-family: 'Gotham' !important;
  font-weight: normal;
}

body h1, h2, h3, h4, h5, h6 {
  font-family: 'Gotham' !important;
  font-weight: bold;
}

input[type='checkbox']:checked::before {
    -webkit-transform: scale(0);
    transform: scale(0);
}

.wpforms-container input[type=checkbox] {
       -webkit-appearance: checkbox !important;
       -moz-appearance: checkbox !important;
       appearance: checkbox !important;
}

input[type='radio']:checked::before {
    -webkit-transform: scale(0);
    transform: scale(0);
}

.wpforms-container input[type=radio] {
       -webkit-appearance: radio !important;
       -moz-appearance: radio !important;
       appearance: radio !important;
}

body div.wpforms-container-full .wpforms-form button[type="submit"] {
    background: #e61772!important;
    color: #fff!important;
}

body .wpforms-confirmation-container-full {
    background: #e2dfdb;
    border: unset;
}

.cover-sidebar-center {
    position: absolute;
    z-index: 3;
    bottom: 100px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    width: 85%;
    text-align: center;
  }

@media only screen and (min-width: 320px) { 
    .cover-sidebar-center {
      bottom: 100px!important;
    }
}